/* BODY */
body{margin:0;padding:0;font:normal 14px "HelveticaNeue",helvetica,arial,sans-serif;color:#555}
h1, h2, h3{margin: 0;padding: 0}
a{cursor: pointer;}

/* EXTRA HEADER */
#extra_header{width:100%;position:relative} 
#extra_header #top_banner{width:100%;text-align:center;position:relative;height:150px}
#extra_header #top_banner #default_banner{padding:5px;margin:0 auto;width:980px;height:90px;position: relative;top:27px;}
#extra_header #access{background:#000;width:100%;height:35px}
#extra_header #access ul{margin: 0 auto;width: 1140px;}
#extra_header #access li{list-style: none;padding: 0;margin: 0;float: left;margin:0;position: relative;}
#extra_header #access li a{z-index:20;float: left;font:normal 18px/35px "dincond-lightalternateregular", sans-serif;color:#fff;text-decoration: none;text-transform: uppercase;padding:0 10px;position: relative;}
#extra_header #access li span{background: #fff;position: absolute;height: 30px;width: 100%;bottom: 0;left: 0;z-index:10;filter: alpha(opacity=0);opacity: 0;-webkit-transition: opacity .5s linear;-moz-transition: opactiy .5s linear;-ms-transition: opacity .5s linear;-o-transition: opacity .5s linear;transition: opacity .5s linear;}
#extra_header #access li:hover span{filter: alpha(opacity=100);opacity: 1;-webkit-transition: opacity .5s linear;-moz-transition: opactiy .5s linear;-ms-transition: opacity .5s linear;-o-transition: opacity .5s linear;transition: opacity .5s linear;}
#extra_header #access li:hover a{color:#000;}

img{-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
img:hover{-webkit-filter:contrast(1.2);filter:contrast(1.2);}

/* MAIN */
#page{position: relative;margin: 0 auto;width: 1140px}

/* HEADER */
#header{width: 100%;position: relative;height: 265px;margin-bottom: 60px;}
#header h1 a{top:35px;left:337px;width: 336px;position: absolute;overflow: hidden;height: 151px;background: url(../img/logo-claudinhastoco.png) no-repeat top left;text-indent: -9999px}
#header h2{width: 0;position: absolute;overflow: hidden;height: 0}

/* MENU */
#header #navigation{position: absolute;bottom: 0;left: 0;}
#header #navigation ul{margin: 0;padding: 0}
#header #navigation li{margin: 0;padding: 0;list-style: none;float: left}
#header #navigation li a{float: left;color:#000000;font:normal 30px "MathleteSkinny", sans-serif;margin:0 20px 0 0;position: relative;text-decoration: none;}
#header #navigation li a:hover{background: url("../img/bullets.png") no-repeat scroll left bottom transparent;}
#header #navigation li span {background: url("../img/bullet--burned-pink.png") no-repeat scroll left top transparent;height: 6px;position: absolute;right: -12px;top: 11px;width: 6px;}
#header #navigation li.no-bullet span{display: none;}
#header #navigation li:last-child span{display: none;}

/* LEFT SIDE */
#primary{float:left;margin:0;width:100%;width: 730px;}/* LEFT SIDE */
#content{margin:0 0 0}

/* POST */
.hentry{float: left;width: 100%;margin: 10px 0;}
.hentry .entry-header h1{float: left;width: 100%;margin-bottom: 10px;}
.hentry .entry-header h1 a{background: #000;padding:3px 10px;color:#fff;text-transform: uppercase;font:normal 48px/40px "MathleteSkinny", sans-serif;text-decoration: none;}
.page .entry-title{background: #000;padding:3px 10px;color:#fff;text-transform: uppercase;font:normal 48px/40px "MathleteSkinny", sans-serif;text-decoration: none;}

.hentry .entry-header .post-date{color:#c0697c;font:normal 18px "PompiereRegular", sans-serif;float: left;background: url("../img/bullet--burned-pink.png") no-repeat scroll right center transparent;padding-right: 14px;margin-top:5px;}
.hentry .entry-header .post-comment-action{color:#c0697c;font:normal 18px "PompiereRegular", sans-serif;float: left;background: url("../img/bullet--burned-pink.png") no-repeat scroll left center transparent;padding-left: 16px;margin-top:5px;margin-left: 14px}
.hentry .entry-header .post-comment-action a{color:#c0697c;}
.hentry .entry-header .post-category{float: left;margin-left: 10px;margin-top:5px;}
.hentry .entry-header .post-category a{color:#c0697c;font:normal 18px "PompiereRegular", sans-serif;text-decoration: underline;text-transform: uppercase;}
.hentry .entry-content, .entry-summary{float: left;width: 100%;margin-top:15px;}
.hentry .entry-content blockquote{background: url(../img/blockquote.jpg) no-repeat top left;padding: 1px 0 0 36px;}

.share-header{padding:10px 0;float: left;width: 100%;background: url("../img/bullets.png") no-repeat scroll left top transparent;position: relative;margin-top: 10px}
.share-header iframe{float: left;}
.share-header span{float: left;height:4px;width: 100%;background: url("../img/bullets.png") no-repeat scroll left bottom transparent;position: absolute;bottom: 0;left: 0}

.hentry .entry-content a, .entry-summary a{color:#c0697c;text-decoration: underline;}
.hentry .entry-content strong, .entry-summary strong{font-family: "HelveticaNeue-CondensedBold",sans-serif;font-weight: normal;font-size: 16px}
.hentry .entry-content p, .entry-summary p{line-height: 1.3em}
.hentry .entry-meta-footer{float: left;margin-top: 30px;margin-bottom: 130px;width: 100%}
.hentry .entry-meta-footer .share-post{margin:5px 0;float:left;padding:11px 0 11px 186px;background: url(../img/share-post-label.png) no-repeat top left;width: 80%}
.hentry .entry-meta-footer .tags-entry{margin:5px 0;color:#a9a9a9;float:left;padding:7px 0 11px 68px;background: url(../img/tags-label.png) no-repeat center left;width: 80%}
.hentry .entry-meta-footer .tags-entry a{color:#a9a9a9;text-transform: uppercase;text-decoration: none}
.hentry .entry-meta-footer .comment-entry{margin:10px 0 10px;left:-30px;width: 771px;height: 39px;position: relative;float: left;background: url(../img/comment-bottom-line.png) no-repeat top left;text-align: center;cursor: pointer;}
.hentry .entry-meta-footer .comment-entry a {color: #fff;font: 24px "MathleteSkinny",sans-serif;left: 77px;position: relative;text-decoration: none;top: 7px;}

.next_and_prev{padding:10px 0;float: left;width: 100%;background: url("../img/bullets.png") no-repeat scroll left top transparent;position: relative;margin: 10px 0 15px}
.next_and_prev h2{float: left;font:normal 40px "MathleteSkinny", sans-serif;color:#fff;background:#7c424e;padding: 10px; }
.next_and_prev a{text-decoration:none;font:normal 30px "MathleteSkinny", sans-serif;color:#c0697c;}
.next_and_prev .left_link{clear:left;width:46%;margin:20px 0;background: url("../img/big-arrow-left.png") no-repeat scroll left center transparent;float: left;padding-left: 4%}
.next_and_prev .right_link{width:46%;margin:20px 0;background: url("../img/big-arrow-right.png") no-repeat scroll right center transparent;float: right;padding-right: 4%;text-align: right;}
.next_and_prev span{float: left;height:4px;width: 100%;background: url("../img/bullets.png") no-repeat scroll left bottom transparent;position: absolute;bottom: 0;left: 0}

/* PAGING */
.wp-pagenavi {float: left;width: 90%;margin:20px 0 20px 7%;font:normal 30px "MathleteSkinny", sans-serif;color:#a85f6f;}
.wp-pagenavi *{border:0 !important;}
.wp-pagenavi a{float: left;margin: 0 10px;color:#a85f6f;text-decoration: none;}
.wp-pagenavi a.page{float: left;width: 36px;height: 36px;background: url(../img/border-paging.png) no-repeat top left;color:#a85f6f;line-height: 36px;text-decoration:none;text-align: center;margin:0 4px; }
.wp-pagenavi span {float: left;margin: 0 10px;}
.wp-pagenavi a.page:hover{float: left;width: 36px;height: 36px;background: url(../img/border-paging-active.png) no-repeat top left;color:#fff;line-height: 36px;text-decoration:none;text-align: center;margin:0 4px; } 
{float: left;width: 36px;height: 36px;background: url(../img/border-paging-active.png) no-repeat top left;color:#fff;line-height: 36px;text-decoration:none;text-align: center;margin:0 4px; } 
.wp-pagenavi span.current {float: left;width: 36px;height: 36px;background: url(../img/border-paging-active.png) no-repeat top left;color:#fff;line-height: 36px;text-decoration:none;text-align: center;margin:0 4px; }

#comment_form{float: left;width: 100%;background: url("../img/bullets.png") repeat-x scroll left bottom transparent;padding-bottom: 20px;margin-top: -120px;}
#comment_form label{margin-top:10px;float: left;width: 100%;font:normal 30px "MathleteSkinny", sans-serif;}

.comment-notes input{float: left;width: 100%;padding:7px 10px;border: 1px solid #000;font:normal 16px "HelveticaNeue", sans-serif;}
.comment-form-author input{float: left;width: 100%;padding:7px 10px;border: 1px solid #000;font:normal 16px "HelveticaNeue", sans-serif;}
.comment-form-email input{float: left;width: 100%;padding:7px 10px;border: 1px solid #000;font:normal 16px "HelveticaNeue", sans-serif;}
.comment-form-url input{float: left;width: 100%;padding:7px 10px;border: 1px solid #000;font:normal 16px "HelveticaNeue", sans-serif;}
.comment-form-comment textarea{float: left;width: 100%;height:150px;padding:7px 10px;border: 1px solid #000;font:normal 14px "HelveticaNeue", sans-serif;}
.form-allowed-tags{display: none;}
.comment-notes{display: none;}
#reply-title{display: none;}
.form-submit input{float: left;font:normal 30px "MathleteSkinny", sans-serif;background: #000;color:#fff;border: 0 none;}

.commentlist{float: left;width: 100%;background: url("../img/bullets.png") repeat-x scroll left bottom transparent;padding-bottom: 10px;margin-bottom: 10px;}
.commentlist li{list-style: none;margin: 0;padding: 0}
.commentlist li li{margin-top: 20px}
.commentlist .avatar{padding: 4px;border: 1px dotted #666;background: #fff}
.commentlist ul{list-style: none;margin: 0;padding: 0}
.commentlist li{float: left;width: 90%;margin-bottom: 10px;padding:10px 5%;}
.commentlist a{color:#c0697c;text-decoration: underline;}
.commentlist strong{font-family: "HelveticaNeue-CondensedBold",sans-serif;font-weight: normal;font-size: 16px}
.commentlist p{line-height: 1.3em}
.commentlist .fn{font:normal 30px "MathleteSkinny", sans-serif;text-decoration: none;}
.commentlist .fn a{text-decoration: none;font-weight: bold}
.commentlist .comment-reply-link{float: left;font:normal 30px "MathleteSkinny", sans-serif;background: #000;color:#fff;border: 0 none;padding:3px 10px;text-decoration: none;}

.thread-even{background: url("../img/bullets.png") repeat-x scroll left bottom #f2f2f2;}
.thread-odd{background: url("../img/bullets.png") repeat-x scroll left bottom transparent;}

.related-plugin-single{background: url("../img/bullets.png") repeat-x scroll left bottom #111;width: 100%;float: left;padding:0 0 10px 0;margin-bottom: 20px;}
.related-plugin-single h2{float: left;font:normal 60px "MathleteSkinny", sans-serif;color:#fff;padding: 10px 20px;}
.related-plugin-single .nrelate{float:left;width:100%;}
.related-plugin-single .nrelate a{float: left;margin:0 2% !important;width: 20%;}
.related-plugin-single .nrelate img{border:10px solid #7c424e !important;}
.related-plugin-single .nrelate a:hover img{border:10px solid #fff !important;}
.related-plugin-single .nrelate span{} 
.related-plugin-single .nrelate .nr_post_title{font:normal 25px "MathleteSkinny", sans-serif;padding: 10px;color:#f7f7f7;float: left;}
.related-plugin-single .nrelate div{}

.related-plugin-home{background: url("../img/bullets.png") repeat-x scroll left bottom #eee;width: 100%;float: left;padding:0 0 10px 0;margin-bottom: 20px;}
.related-plugin-home h2{float: left;font:normal 30px "MathleteSkinny", sans-serif;color:#333;padding: 10px 20px;}
.related-plugin-home .nrelate{float:left;width:100%;}
.related-plugin-home .nrelate a{float: left;margin:0 2% !important;width: 21%;}
.related-plugin-home .nrelate img{border:10px solid #7c424e !important;width: 100px !important;height: 100px !important;}
.related-plugin-home .nrelate a:hover img{border:10px solid #333 !important;}
.related-plugin-home .nrelate span{} 
.related-plugin-home .nrelate .nr_post_title{font:normal 25px "MathleteSkinny", sans-serif;padding: 10px;color:#333;float: left;}
.related-plugin-home .nrelate div{}


 
.nrelate img, .nrelate a{-webkit-transition: all .  3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}




.page-title {background: url("../img/arrow-social-icons.png") no-repeat scroll left top transparent;color: #000000;float: left;font: 30px "MathleteSkinny",sans-serif;margin-bottom: 10px;padding: 2px 10px 2px 35px;}
.nav-next{display: none;}
.nav-previous{display: none;}


/* FOOTER */
#footer_banner{width:100%;text-align:center;position:relative;height:150px;float: left;}
#footer_banner #footer_banner_box{padding:5px;margin:0 auto;width:980px;height:90px;;position: relative;top:20px;-webkit-box-shadow: 0px 5px 22px #e4e4e4;-moz-box-shadow:0px 5px 22px #e4e4e4;box-shadow: 0px 5px 22px #e4e4e4;}

#footer{overflow:hidden;font:normal 30px "MathleteSkinny", sans-serif;width: 100%;background: #4c4c4c;height: 190px;color:#fff;float: left;position: relative;}
#footer div h2{margin: 30px 0 10px 0;line-height: .9em}
#footer #logo_footer{position: absolute;top: 45px;right: 45px;}
#footer #footer_contact strong{float:left;background: url(../img/mail-light-pink.png) no-repeat top left;color:#ffc8d4;text-indent: 50px}
#footer #footer_contact{margin: 0 0 0 100px;padding: 0;width: 400px;float: left;f}
#footer #footer_social{margin: 0 0 0 40px;padding: 0;width: 400px;float: left;}
#footer #footer_social ul{margin:30px 0 0 0;padding:0;width:350px;height:100px;float: left;background: url(../img/social-network-footer.png) no-repeat top left;}
#footer #footer_social ul li{list-style:none;margin: 0;padding: 0;float: left;}
#footer #footer_social ul li a{margin: 0;padding: 0;text-indent: -9999px;float: left;margin: 2px 12px 0 -0px;width: 40px;height: 40px;}

.sbHolder{background-color:#2d2d2d;border:1px solid #515151;float:left;font-size:12px;font-weight:normal;height:30px;margin-bottom:40px;position:relative;width:336px}
.sbSelector{display:block;height:30px;left:0;line-height:30px;outline:0;overflow:hidden;position:absolute;text-indent:10px;top:0;width:270px}
.sbSelector:link,.sbSelector:visited,.sbSelector:hover{color:#fff;outline:0;text-decoration:none}
.sbToggle{background:url(../img/select-icons.png) 0 -116px no-repeat;display:block;height:30px;outline:0;position:absolute;right:0;top:0;width:30px}
.sbToggle:hover{background:url(../img/select-icons.png) 0 -167px no-repeat}
.sbToggleOpen{background:url(../img/select-icons.png) 0 -16px no-repeat}
.sbToggleOpen:hover{background:url(../img/select-icons.png) 0 -66px no-repeat}
.sbHolderDisabled{background-color:#3c3c3c;border:solid 1px #515151}
.sbOptions{background-color:#212121;border:solid 1px #515151;list-style:none;left:-1px;margin:0;padding:0;position:absolute;top:30px;width:336px;z-index:1;overflow-y:auto}
.sbOptions li{padding:0 7px}
.sbOptions a{border-bottom:dotted 1px #515151;display:block;outline:0;padding:7px 0 7px 3px}
.sbOptions a:link,.sbOptions a:visited{color:#ddd;text-decoration:none}
.sbOptions a:hover,.sbOptions a:focus,.sbOptions a.sbFocus{color:#a85f6f}
.sbOptions li.last a{border-bottom:0}
.sbOptions .sbDisabled{border-bottom:dotted 1px #515151;color:#999;display:block;padding:7px 0 7px 3px}
.sbOptions .sbGroup{border-bottom:dotted 1px #515151;color:#a85f6f;display:block;font-weight:bold;padding:7px 0 7px 3px}
.sbOptions .sbSub{padding-left:17px}


.widget-title{border-bottom: 2px solid #000;font:normal 48px/1em "MathleteSkinny", sans-serif;float: left;width: 100%;text-indent: 3px;margin-bottom:10px;}

#profile #foto{float: left;margin-bottom: 15px;}
#profile strong{font:normal 40px "MathleteSkinny", sans-serif;color:#a85f6f;float: right;}

#profile ul {background: url("../img/arrow-social-icons.png") no-repeat scroll left top transparent;float: left;margin: 10px 0 0;padding: 0 0 0 34px;width: 100%;}
#profile ul li{margin: 0;padding: 0;list-style: none;float: left;}
#profile ul li a {float: left;margin: -6px 2px 0;}
#profile ul li a img{filter: alpha(opacity=100);opacity: 1;-webkit-transition: opacity .5s linear;-moz-transition: opactiy .5s linear;-ms-transition: opacity .5s linear;-o-transition: opacity .5s linear;transition: opacity .5s linear;}
#profile ul li a:hover img{filter: alpha(opacity=60);opacity: .6;-webkit-transition: opacity .5s linear;-moz-transition: opactiy .5s linear;-ms-transition: opacity .5s linear;-o-transition: opacity .5s linear;transition: opacity .5s linear;}
#profile #button-anuncie{float: left;margin: 15px 0 40px 105px;filter: alpha(opacity=100);opacity: 1;-webkit-transition: opacity .5s linear;-moz-transition: opactiy .5s linear;-ms-transition: opacity .5s linear;-o-transition: opacity .5s linear;transition: opacity .5s linear;}
#profile #button-anuncie:hover{filter: alpha(opacity=60);opacity: .6;-webkit-transition: opacity .5s linear;-moz-transition: opactiy .5s linear;-ms-transition: opacity .5s linear;-o-transition: opacity .5s linear;transition: opacity .5s linear;}

#secondary{margin-top:-100px}
/* #secondary{margin-top:-215px !important} */
#main .widget-area{float:right;width:336px}

#searchform{position: relative;float: left;width: 336px;margin-bottom: 40px}
#searchform #s{position: relative;float: left;width: 316px;padding:3px 10px;border: 1px solid #000;font:normal 30px "MathleteSkinny", sans-serif;float: left;}
#searchform #searchsubmit {background: url("../img/icon-search.png") no-repeat scroll center center #FFFFFF;border: 0 none;height: 30px;overflow: hidden;position: absolute;right: 8px;text-indent: -9999px;top: 6px;width: 30px;}

#youtube_video{background:url("../img/border-youtube.png") no-repeat top left;width: 337px;height: 239px;position: relative;float: left;margin: 0px 0 20px;}
#youtube_video img{top:7px;left: 8px; width: 336px;}
#youtube_video #fade_video{z-index: 100;filter: alpha(opacity=0);opacity: 0;-webkit-transition: opacity .5s linear;-moz-transition: opactiy .5s linear;-ms-transition: opacity .5s linear;-o-transition: opacity .5s linear;transition: opacity .5s linear;}
#youtube_video a:hover #fade_video{z-index: 100;filter: alpha(opacity=100);opacity: 1;-webkit-transition: opacity .5s linear;-moz-transition: opactiy .5s linear;-ms-transition: opacity .5s linear;-o-transition: opacity .5s linear;transition: opacity .5s linear;}

#instagram_last {background: url("../img/border-instagram.png") no-repeat scroll left top transparent;float: left;height: 333px;position: relative;width: 337px;}
#instagram_last img {left: 8px;position: absolute;top: 7px;width: 320px;height:193px;}

.share-the-blog{width: 100%;float: left;margin-bottom:30px;}
.share-the-blog div{float: left;width: 30%;position: relative;height: 140px}
.share-the-blog div textarea {float: left;width: 150px;position: absolute;top: 70px;left: 10px;}
.link_sidebar{font:normal 24px "MathleteSkinny", sans-serif;float: right;color: #a55d6d;background: url("../img/line-burned-pink.png") no-repeat bottom left;padding:4px 0;text-decoration: none;}
.links_list{float: left;width: 100%;height: 2500px}
.links_list h3{font:normal 48px/1em "MathleteSkinny", sans-serif;}
.page-template-default #comments{display: none;}
.links_list ul{margin:0;padding: 0;list-style: none;}
.links_list li{margin:10px 16px;padding: 0;list-style: none;width: 196px;height: 177px;background: url("../img/block_link.png") no-repeat top left;float: left;}
.links_list li:hover{background-color:#f7f7f7 }
.links_list li:hover img{background-color:#f7f7f7;
    filter: alpha(opacity=80);
    opacity: 0.8;
    -webkit-transition: opacity .45s ease-in-out;
    -moz-transition: opactiy .45s ease-in-out;
    -ms-transition: opacity .45s ease-in-out;
    -o-transition: opacity .45s ease-in-out;
    transition: opacity .45s ease-in-out;
}
.links_list li img{float: left;margin:6px 0 0 8px;
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: opacity .45s ease-in-out;
    -moz-transition: opactiy .45s ease-in-out;
    -ms-transition: opacity .45s ease-in-out;
    -o-transition: opacity .45s ease-in-out;
    transition: opacity .45s ease-in-out;
}
.links_list a{color:#383838 !important;font:normal 28px "MathleteSkinny", sans-serif;float: left;margin:11px 0 0 30px;text-decoration:none !important;}

.full-width #content,.image-attachment #content,.error404 #content{margin:0}
.screen-reader-text,.assistive-text{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}
.alignleft{display:inline;float:left}
.alignright{display:inline;float:right}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}
.entry-meta{clear:both;display:block}
.single-author .entry-meta .byline{display:none}
#content nav{display:block;overflow:hidden}
#content nav .nav-previous{float:left;width:50%}
#content nav .nav-next{float:right;text-align:right;width:50%}
#content #nav-above{display:none}
.paged #content #nav-above,.single #content #nav-above{display:block}
#nav-below{margin:1em 0 0}
.page-link{clear:both;margin:0 0 1em}
.page .edit-link{clear:both;display:block}

.error404 h2{font:normal 40px "MathleteSkinny", sans-serif;text-transform: uppercase;}
.error404 a{color:#c0697c;}

.author{float: left;font-size: 18px;text-transform: uppercase;margin: 5px 5px 5px 0;color: #c0697c;font: normal 18px "PompiereRegular", sans-serif;}
.author a{color:#c0697c }

.post .notice{background:#eee;display:block;padding:1em}
.image-attachment div.entry-meta{float:left}
.image-attachment nav{float:right;margin:0 0 1em 0}
.image-attachment .entry-content{clear:both}
.image-attachment .entry-content .entry-attachment{background:#eee;margin:0 0 1em;padding:1em;text-align:center}
.image-attachment .entry-content .attachment{display:block;margin:0 auto;text-align:center}
.format-aside .entry-header{display:none}
.single .format-aside .entry-header{display:block}
.format-aside .entry-content,.format-aside .entry-summary{padding-top:1em}
.single .format-aside .entry-content,.single .format-aside .entry-summary{padding-top:0}
.format-gallery .gallery-thumb{float:left;margin:0 1em 0 0}
.format-image .entry-header{display:none}
.single .format-image .entry-header{display:block}
.format-image .entry-content,.format-image .entry-summary{padding-top:1em}
.single .format-image .entry-content,.single .format-image .entry-summary{padding-top:0}

a img{border:0}
p img{margin-bottom:.5em}
img.size-auto,img.size-full,img.size-large,img.size-medium,.attachment img,.widget-area img,.wp-caption{max-width:100%;height:auto}
img.alignleft{margin-right:1em}
img.alignright{margin-left:1em}
.wp-caption{padding:.5em;text-align:center}
.wp-caption img{margin:.25em}
.wp-caption .wp-caption-text{margin:.5em}
.wp-smiley{margin:0}

textarea{width:80%}
.required{color:#c03}
article.comment{display:block}

#respond input[type=text]{display:block;width:60%}
#respond textarea{display:block;margin:0 0 1em;width:80%}
#respond .form-allowed-tags{clear:both;width:80%}
#respond .form-allowed-tags code{display:block}


#contato_comercial{float: left;width: 100%;padding-bottom: 20px;}
#contato_comercial label{margin-top:10px;float: left;width: 100%;font:normal 30px "MathleteSkinny", sans-serif;}
#contato_comercial p{margin-top:10px;float: left;width: 100%;font:normal 30px "MathleteSkinny", sans-serif;}
#contato_comercial input{float: left;width: 100%;padding:3px 10px;border: 1px solid #000;font:normal 30px "MathleteSkinny", sans-serif;} 
#contato_comercial textarea{float: left;width: 100%;padding:3px 10px;border: 1px solid #000;font:normal 30px "MathleteSkinny", sans-serif;} 
.wpcf7-submit{background:#000;border:0;color:#fff}
div.wpcf7-mail-sent-ok{border:0 none;float:left;}

.widget{display:block}
.widget-area .widget_search{}
.widget-area .widget_search input{float:left}

#text-14, #text-23{text-align:center}
#text-14 h1, #text-23 h1{text-align:left}

.thdrpy{display:none}
#respond{float:left;width:100%}
#respond label{margin-top:10px;float: left;width: 100%;font:normal 30px "MathleteSkinny", sans-serif;}

#promo{float: left;margin-bottom: 50px;}

#fixed_header{display:none;-webkit-box-shadow:0px 5px 5px rgba(0, 0, 0, 0.5);-moz-box-shadow:0px 5px 5px rgba(0, 0, 0, 0.5);box-shadow:0px 5px 5px rgba(0, 0, 0, 0.5);position: fixed;top: 0;left: 0;background: #000;width: 100%;height: 30px;z-index: 1000;opacity: .9;filter:alpha(opacity=90);}
#fixed_header h1 img{position: absolute;top:2px;left: 25px;height: 27px;}
#fixed_header ul{margin: 0;padding: 0;position: absolute;top:0px;left: 110px;}
#fixed_header li{margin: 0;padding: 0;list-style: none;float: left}
#fixed_header li a{z-index:20;float: left;font:normal 15px/30px "dincond-lightalternateregular", sans-serif;color:#fff;text-decoration: none;text-transform: uppercase;padding:0 10px;position: relative;}
#fixed_header li a:hover{color: #c0697c}
#fixed_header #searchform_header{position: absolute;float: left;width: 336px;right: 10px;top:2px;}
#fixed_header #searchform_header #s_header{border:0;position: relative;float: left;width: 316px;padding:3px 10px;font:normal 15px "dincond-lightalternateregular", sans-serif;float: left;color: #fff;background: #000}
#fixed_header #searchform_header #searchsubmit_header{background: url("../img/icon-search-header.png") no-repeat scroll center center #000;border: 0 none;height: 20px;overflow: hidden;position: absolute;right: 8px;text-indent: -9999px;top: 3px;width: 20px;}

#iframe_facebook{width:420px; height:298px;}
#iframe_facebook strong{float: left;font:normal 40px "MathleteSkinny", sans-serif;color:#000;padding: 10px; }

#text-24 .textwidget{padding:19px}
#navigation-superbanner{float: left;margin-top: 300px;margin-bottom: 30px;}

#epic-gallery{float: left;width: 100%;position: relative;}
.epic-item {width: 27%;margin: 19px;text-decoration: none;display: inline-block;}
.epic-item img{float: left;width: 100%;-webkit-box-shadow: 0px 5px 12px #e4e4e4;-moz-box-shadow:0px 5px 12px #e4e4e4;box-shadow: 0px 5px 12px #e4e4e4;border: 1px dotted #000;padding: 3px;min-height: 60px}
.epic-item strong{font:normal 30px "MathleteSkinny", sans-serif;color: #000;text-decoration: none;text-transform: uppercase;float:left;margin: 9px 0;background: url("../img/arrow-social-icons.png") no-repeat scroll left top transparent;padding: 5px 0px 10px 36px;}
.epic-item:hover strong{color: #a85f6f}
.epic-item *
{-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}

#gallery-nav{position: absolute;top: 70px;right: 0;width: 356px;}
#gallery-nav *{margin:0;padding:0;text-decoration:none;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
#gallery-nav ul, #gallery-nav li{list-style: none;margin:0;padding: 0}
#gallery-nav li{width:80px;float: left;margin: 10px 4px;}
#gallery-nav li:last-child{margin-right: 0}
#gallery-nav li a{float: left;margin:0 10px;}
#gallery-nav li img{float: left;width: 80px;}
#gallery-nav li span{float: left;color:#000000;font:normal 28px "MathleteSkinny", sans-serif;position: relative;text-decoration: none;width: 120%;text-align: center;background: url(../img/gallery-bullet-pink.png) no-repeat center left;}
#gallery-nav a:hover span{color: #a85f6f}

#friends{float:left;width:100%;}
#friends ul{margin:0;padding:0;float:left}
#friends li{width: 97px;float:left;list-style: none;margin: 7px;padding: 0;display:none}
#friends li a{width:100px;float:left;}
#friends li a{width:100px;float:left;display: none;}


.single .relatedposts .relatedthumb {
    display:inline-block;
    width: 32%;

}

